{% extends 'base.html.twig' %}

{% block title %}Maison de vacances{% endblock %}

{% block body %}
{{ include('app/includes/navbar.html.twig') }}
{{ include('room/includes/maison_de_vacances/maisonGarde.html.twig') }}

		
		<section class="ftco-section ftc-no-pb ftc-no-pt">
			<div class="container">
				  <div class="heading-section heading-section-wo-line pt-md-5 mb-5">
	          	<div class="ml-md-0">
		          	<span class="subheading">Maison du Carrec</span>
		            <h2 class="mb-4">Maison de vacances</h2>
	            </div>
	          </div>
	          <div class="pb-md-5">
							<p>Venez profiter d'un séjour dans notre charmante maison de vacances située à quelques pas de la Maison du Carrec. 
                            Bénéficiant d'une totale indépendance, elle se niche dans une paisible impasse, à seulement 10 minutes de la mer.
                            Son jardin privatif et clôturé vous offre l'opportunité de profiter pleinement des douces soirées estivales en toute intimité.
                            </p>
							<p>
                            La maison vous accueille avec un espace de vie convivial comprenant un salon, une cuisine ouverte entièrement équipée avec table à manger extensible,
                             une salle de bain pourvue d'une douche et d'un lave-linge, ainsi que des WC séparés. Elle peut héberger jusqu'à 4 personnes grâce à un canapé-lit de 
                             qualité 140 dans le salon et une ravissante chambre lumineuse à l'étage.
							</p>
							<p> Le parking de la Maison du Carrec est à votre disposition pendant toute la durée de votre séjour, nécessitant seulement de traverser une rue pour y accéder.</p>
							<p> - Literie haut de gamme 140 cm<br />
								- Literie haut de gamme 160 cm à l'étage<br />
								- Lave-vaisselle & lave-linge<br />
                                - Four, bouilloire & machine à café<br />
								- Barbecue<br />
								- Wifi
							</p>
							<p class="pt-1"><h3><a href="https://maison-du-carrec.amenitiz.io/fr/booking/room" >Réservation <span class="icon-long-arrow-right"></span></a></h2></p>
    								
								
						</div>
					</div>
				</div>
			</div>
		</section>


{{ include('room/includes/maison_de_vacances/maisonGalerie.html.twig') }}
{{ include('app/includes/footer.html.twig') }}
		
{% endblock %}